#include "command.ih"

    // by command1.cc

void Command::concatArgs()
{
    auto ranger = d_options.args();

    for (char const *arg: ranger)               // all arguments end in /
        (d_arguments += arg) += '/';

    delete[] &*ranger.begin();

    imsg << "Arguments: `" << d_arguments << '\'' << endl;
}
